CREATE TABLE [C6Mart].[log_align_giornaliero_LUCA] (
	[ID] int NOT NULL IDENTITY(1,1),
	[ExecutionDate] datetime NOT NULL DEFAULT (getdate()),
	[LogLevel] nvarchar(64) NULL,
	[Operation] nvarchar(64) NULL,
	[Message] nvarchar(MAX) NULL
)
ALTER TABLE [C6Mart].[log_align_giornaliero_LUCA] ADD CONSTRAINT [PK__log_align_giorna__721F2E30] PRIMARY KEY CLUSTERED ([ID])
GO